from django.db import models
from datetime import date
# Create your models here.
class Workflow(models.Model):
	id_workflow = models.AutoField(primary_key=True)
	batch = models.IntegerField(max_length=1)
	nombre = models.CharField(max_length=100)
	descripcion = models.CharField(max_length=200, null=True)
	json = models.CharField(max_length=2000, null=True) 
	class Meta:
		db_table = u'ic_workflow'
	def __unicode__(self):
		return self.nombre
